﻿/*
 * Copyright (c) 2008, Koji Tsukada<tsuka@mobiquitous.com> 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without modification, 
 * are permitted provided that the following conditions are met:
 * 
 * 1. Redistributions of source code must retain the above copyright notice, 
 *    this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright notice, 
 *    this list of conditions and the following disclaimer in the documentation 
 *    and/or other materials provided with the distribution.
 *    
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND 
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED 
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. 
 * IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, 
 * INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, 
 * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF 
 * LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE 
 * OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED 
 * OF THE POSSIBILITY OF SUCH DAMAGE.
*/
namespace MobiServer.Devices.Parallel.Control
{
    partial class Base
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            Close();
            SaveSetting();
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.buttonDettach = new System.Windows.Forms.Button();
            this.comboBoxIO0 = new System.Windows.Forms.ComboBox();
            this.checkBoxIO0 = new System.Windows.Forms.CheckBox();
            this.comboBoxIO1 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO2 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO3 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO4 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO5 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO6 = new System.Windows.Forms.ComboBox();
            this.comboBoxIO7 = new System.Windows.Forms.ComboBox();
            this.checkBoxIO1 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO2 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO3 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO4 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO5 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO6 = new System.Windows.Forms.CheckBox();
            this.checkBoxIO7 = new System.Windows.Forms.CheckBox();
            this.groupBoxPort = new System.Windows.Forms.GroupBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.buttonOpen = new System.Windows.Forms.Button();
            this.buttonClose = new System.Windows.Forms.Button();
            this.buttonReset = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.label9 = new System.Windows.Forms.Label();
            this.numericUpDownInterval = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBoxPort.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownInterval)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.numericUpDownInterval);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.buttonReset);
            this.groupBox1.Controls.Add(this.buttonClose);
            this.groupBox1.Controls.Add(this.buttonOpen);
            this.groupBox1.Controls.Add(this.groupBoxPort);
            this.groupBox1.Size = new System.Drawing.Size(444, 120);
            // 
            // buttonDettach
            // 
            this.buttonDettach.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.buttonDettach.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.buttonDettach.Location = new System.Drawing.Point(423, 3);
            this.buttonDettach.Name = "buttonDettach";
            this.buttonDettach.Size = new System.Drawing.Size(20, 20);
            this.buttonDettach.TabIndex = 0;
            this.buttonDettach.Text = "x";
            this.buttonDettach.UseVisualStyleBackColor = true;
            this.buttonDettach.Click += new System.EventHandler(this.buttonDettach_Click);
            // 
            // comboBoxIO0
            // 
            this.comboBoxIO0.FormattingEnabled = true;
            this.comboBoxIO0.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO0.Location = new System.Drawing.Point(6, 38);
            this.comboBoxIO0.Name = "comboBoxIO0";
            this.comboBoxIO0.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO0.Sorted = true;
            this.comboBoxIO0.TabIndex = 1;
            this.comboBoxIO0.Text = "Out";
            this.comboBoxIO0.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO0_SelectedIndexChanged);
            // 
            // checkBoxIO0
            // 
            this.checkBoxIO0.AutoSize = true;
            this.checkBoxIO0.Location = new System.Drawing.Point(32, 15);
            this.checkBoxIO0.Name = "checkBoxIO0";
            this.checkBoxIO0.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO0.TabIndex = 2;
            this.checkBoxIO0.UseVisualStyleBackColor = true;
            this.checkBoxIO0.CheckedChanged += new System.EventHandler(this.checkBoxIO0_CheckedChanged);
            // 
            // comboBoxIO1
            // 
            this.comboBoxIO1.FormattingEnabled = true;
            this.comboBoxIO1.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO1.Location = new System.Drawing.Point(59, 38);
            this.comboBoxIO1.Name = "comboBoxIO1";
            this.comboBoxIO1.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO1.Sorted = true;
            this.comboBoxIO1.TabIndex = 3;
            this.comboBoxIO1.Text = "Out";
            this.comboBoxIO1.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO1_SelectedIndexChanged);
            // 
            // comboBoxIO2
            // 
            this.comboBoxIO2.FormattingEnabled = true;
            this.comboBoxIO2.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO2.Location = new System.Drawing.Point(112, 38);
            this.comboBoxIO2.Name = "comboBoxIO2";
            this.comboBoxIO2.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO2.Sorted = true;
            this.comboBoxIO2.TabIndex = 4;
            this.comboBoxIO2.Text = "Out";
            this.comboBoxIO2.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO2_SelectedIndexChanged);
            // 
            // comboBoxIO3
            // 
            this.comboBoxIO3.FormattingEnabled = true;
            this.comboBoxIO3.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO3.Location = new System.Drawing.Point(165, 38);
            this.comboBoxIO3.Name = "comboBoxIO3";
            this.comboBoxIO3.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO3.Sorted = true;
            this.comboBoxIO3.TabIndex = 5;
            this.comboBoxIO3.Text = "Out";
            this.comboBoxIO3.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO3_SelectedIndexChanged);
            // 
            // comboBoxIO4
            // 
            this.comboBoxIO4.FormattingEnabled = true;
            this.comboBoxIO4.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO4.Location = new System.Drawing.Point(218, 38);
            this.comboBoxIO4.Name = "comboBoxIO4";
            this.comboBoxIO4.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO4.Sorted = true;
            this.comboBoxIO4.TabIndex = 6;
            this.comboBoxIO4.Text = "Out";
            this.comboBoxIO4.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO4_SelectedIndexChanged);
            // 
            // comboBoxIO5
            // 
            this.comboBoxIO5.FormattingEnabled = true;
            this.comboBoxIO5.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO5.Location = new System.Drawing.Point(271, 37);
            this.comboBoxIO5.Name = "comboBoxIO5";
            this.comboBoxIO5.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO5.Sorted = true;
            this.comboBoxIO5.TabIndex = 7;
            this.comboBoxIO5.Text = "Out";
            this.comboBoxIO5.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO5_SelectedIndexChanged);
            // 
            // comboBoxIO6
            // 
            this.comboBoxIO6.FormattingEnabled = true;
            this.comboBoxIO6.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO6.Location = new System.Drawing.Point(324, 38);
            this.comboBoxIO6.Name = "comboBoxIO6";
            this.comboBoxIO6.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO6.Sorted = true;
            this.comboBoxIO6.TabIndex = 8;
            this.comboBoxIO6.Text = "Out";
            this.comboBoxIO6.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO6_SelectedIndexChanged);
            // 
            // comboBoxIO7
            // 
            this.comboBoxIO7.FormattingEnabled = true;
            this.comboBoxIO7.Items.AddRange(new object[] {
            "In",
            "Out"});
            this.comboBoxIO7.Location = new System.Drawing.Point(376, 38);
            this.comboBoxIO7.Name = "comboBoxIO7";
            this.comboBoxIO7.Size = new System.Drawing.Size(47, 20);
            this.comboBoxIO7.Sorted = true;
            this.comboBoxIO7.TabIndex = 9;
            this.comboBoxIO7.Text = "Out";
            this.comboBoxIO7.SelectedIndexChanged += new System.EventHandler(this.comboBoxIO7_SelectedIndexChanged);
            // 
            // checkBoxIO1
            // 
            this.checkBoxIO1.AutoSize = true;
            this.checkBoxIO1.Location = new System.Drawing.Point(84, 15);
            this.checkBoxIO1.Name = "checkBoxIO1";
            this.checkBoxIO1.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO1.TabIndex = 10;
            this.checkBoxIO1.UseVisualStyleBackColor = true;
            this.checkBoxIO1.CheckedChanged += new System.EventHandler(this.checkBoxIO1_CheckedChanged);
            // 
            // checkBoxIO2
            // 
            this.checkBoxIO2.AutoSize = true;
            this.checkBoxIO2.Location = new System.Drawing.Point(137, 15);
            this.checkBoxIO2.Name = "checkBoxIO2";
            this.checkBoxIO2.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO2.TabIndex = 11;
            this.checkBoxIO2.UseVisualStyleBackColor = true;
            this.checkBoxIO2.CheckedChanged += new System.EventHandler(this.checkBoxIO2_CheckedChanged);
            // 
            // checkBoxIO3
            // 
            this.checkBoxIO3.AutoSize = true;
            this.checkBoxIO3.Location = new System.Drawing.Point(190, 15);
            this.checkBoxIO3.Name = "checkBoxIO3";
            this.checkBoxIO3.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO3.TabIndex = 12;
            this.checkBoxIO3.UseVisualStyleBackColor = true;
            this.checkBoxIO3.CheckedChanged += new System.EventHandler(this.checkBoxIO3_CheckedChanged);
            // 
            // checkBoxIO4
            // 
            this.checkBoxIO4.AutoSize = true;
            this.checkBoxIO4.Location = new System.Drawing.Point(243, 15);
            this.checkBoxIO4.Name = "checkBoxIO4";
            this.checkBoxIO4.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO4.TabIndex = 13;
            this.checkBoxIO4.UseVisualStyleBackColor = true;
            this.checkBoxIO4.CheckedChanged += new System.EventHandler(this.checkBoxIO4_CheckedChanged);
            // 
            // checkBoxIO5
            // 
            this.checkBoxIO5.AutoSize = true;
            this.checkBoxIO5.Location = new System.Drawing.Point(296, 15);
            this.checkBoxIO5.Name = "checkBoxIO5";
            this.checkBoxIO5.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO5.TabIndex = 14;
            this.checkBoxIO5.UseVisualStyleBackColor = true;
            this.checkBoxIO5.CheckedChanged += new System.EventHandler(this.checkBoxIO5_CheckedChanged);
            // 
            // checkBoxIO6
            // 
            this.checkBoxIO6.AutoSize = true;
            this.checkBoxIO6.Location = new System.Drawing.Point(349, 15);
            this.checkBoxIO6.Name = "checkBoxIO6";
            this.checkBoxIO6.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO6.TabIndex = 15;
            this.checkBoxIO6.UseVisualStyleBackColor = true;
            this.checkBoxIO6.CheckedChanged += new System.EventHandler(this.checkBoxIO6_CheckedChanged);
            // 
            // checkBoxIO7
            // 
            this.checkBoxIO7.AutoSize = true;
            this.checkBoxIO7.Location = new System.Drawing.Point(403, 16);
            this.checkBoxIO7.Name = "checkBoxIO7";
            this.checkBoxIO7.Size = new System.Drawing.Size(15, 14);
            this.checkBoxIO7.TabIndex = 16;
            this.checkBoxIO7.UseVisualStyleBackColor = true;
            this.checkBoxIO7.CheckedChanged += new System.EventHandler(this.checkBoxIO7_CheckedChanged);
            // 
            // groupBoxPort
            // 
            this.groupBoxPort.Controls.Add(this.label8);
            this.groupBoxPort.Controls.Add(this.label7);
            this.groupBoxPort.Controls.Add(this.label6);
            this.groupBoxPort.Controls.Add(this.label5);
            this.groupBoxPort.Controls.Add(this.label4);
            this.groupBoxPort.Controls.Add(this.label3);
            this.groupBoxPort.Controls.Add(this.label2);
            this.groupBoxPort.Controls.Add(this.label1);
            this.groupBoxPort.Controls.Add(this.checkBoxIO7);
            this.groupBoxPort.Controls.Add(this.comboBoxIO7);
            this.groupBoxPort.Controls.Add(this.checkBoxIO0);
            this.groupBoxPort.Controls.Add(this.comboBoxIO6);
            this.groupBoxPort.Controls.Add(this.checkBoxIO6);
            this.groupBoxPort.Controls.Add(this.comboBoxIO5);
            this.groupBoxPort.Controls.Add(this.checkBoxIO1);
            this.groupBoxPort.Controls.Add(this.comboBoxIO4);
            this.groupBoxPort.Controls.Add(this.checkBoxIO5);
            this.groupBoxPort.Controls.Add(this.comboBoxIO3);
            this.groupBoxPort.Controls.Add(this.checkBoxIO2);
            this.groupBoxPort.Controls.Add(this.comboBoxIO2);
            this.groupBoxPort.Controls.Add(this.checkBoxIO4);
            this.groupBoxPort.Controls.Add(this.comboBoxIO1);
            this.groupBoxPort.Controls.Add(this.checkBoxIO3);
            this.groupBoxPort.Controls.Add(this.comboBoxIO0);
            this.groupBoxPort.Location = new System.Drawing.Point(6, 47);
            this.groupBoxPort.Name = "groupBoxPort";
            this.groupBoxPort.Size = new System.Drawing.Size(429, 64);
            this.groupBoxPort.TabIndex = 17;
            this.groupBoxPort.TabStop = false;
            this.groupBoxPort.Tag = "";
            this.groupBoxPort.Text = "ポート";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(380, 16);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(11, 12);
            this.label8.TabIndex = 24;
            this.label8.Text = "7";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(329, 16);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(11, 12);
            this.label7.TabIndex = 23;
            this.label7.Text = "6";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(276, 16);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(11, 12);
            this.label6.TabIndex = 22;
            this.label6.Text = "5";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(222, 16);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(11, 12);
            this.label5.TabIndex = 21;
            this.label5.Text = "4";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(171, 16);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(11, 12);
            this.label4.TabIndex = 20;
            this.label4.Text = "3";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(117, 16);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(11, 12);
            this.label3.TabIndex = 19;
            this.label3.Text = "2";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(64, 16);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(11, 12);
            this.label2.TabIndex = 18;
            this.label2.Text = "1";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(11, 12);
            this.label1.TabIndex = 17;
            this.label1.Text = "0";
            // 
            // buttonOpen
            // 
            this.buttonOpen.Location = new System.Drawing.Point(7, 19);
            this.buttonOpen.Name = "buttonOpen";
            this.buttonOpen.Size = new System.Drawing.Size(57, 23);
            this.buttonOpen.TabIndex = 18;
            this.buttonOpen.Text = "開く";
            this.buttonOpen.UseVisualStyleBackColor = true;
            this.buttonOpen.Click += new System.EventHandler(this.buttonOpen_Click);
            // 
            // buttonClose
            // 
            this.buttonClose.Location = new System.Drawing.Point(77, 19);
            this.buttonClose.Name = "buttonClose";
            this.buttonClose.Size = new System.Drawing.Size(57, 23);
            this.buttonClose.TabIndex = 19;
            this.buttonClose.Text = "閉じる";
            this.buttonClose.UseVisualStyleBackColor = true;
            this.buttonClose.Click += new System.EventHandler(this.buttonClose_Click);
            // 
            // buttonReset
            // 
            this.buttonReset.Location = new System.Drawing.Point(147, 19);
            this.buttonReset.Name = "buttonReset";
            this.buttonReset.Size = new System.Drawing.Size(57, 23);
            this.buttonReset.TabIndex = 20;
            this.buttonReset.Text = "リセット";
            this.buttonReset.UseVisualStyleBackColor = true;
            this.buttonReset.Visible = false;
            this.buttonReset.Click += new System.EventHandler(this.buttonReset_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(243, 26);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(76, 12);
            this.label9.TabIndex = 21;
            this.label9.Text = "ポーリング周期:";
            // 
            // numericUpDownInterval
            // 
            this.numericUpDownInterval.Location = new System.Drawing.Point(323, 23);
            this.numericUpDownInterval.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.numericUpDownInterval.Name = "numericUpDownInterval";
            this.numericUpDownInterval.Size = new System.Drawing.Size(66, 19);
            this.numericUpDownInterval.TabIndex = 22;
            this.numericUpDownInterval.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.numericUpDownInterval.ValueChanged += new System.EventHandler(this.numericUpDownInterval_ValueChanged);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(396, 26);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(32, 12);
            this.label10.TabIndex = 23;
            this.label10.Text = "msec";
            // 
            // Base
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.buttonDettach);
            this.Name = "Base";
            this.Size = new System.Drawing.Size(453, 130);
            this.Load += new System.EventHandler(this.Base_Load);
            this.Controls.SetChildIndex(this.groupBox1, 0);
            this.Controls.SetChildIndex(this.buttonDettach, 0);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBoxPort.ResumeLayout(false);
            this.groupBoxPort.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownInterval)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        protected System.Windows.Forms.Button buttonDettach;
        private System.Windows.Forms.ComboBox comboBoxIO0;
        private System.Windows.Forms.CheckBox checkBoxIO0;
        private System.Windows.Forms.ComboBox comboBoxIO7;
        private System.Windows.Forms.ComboBox comboBoxIO6;
        private System.Windows.Forms.ComboBox comboBoxIO5;
        private System.Windows.Forms.ComboBox comboBoxIO4;
        private System.Windows.Forms.ComboBox comboBoxIO3;
        private System.Windows.Forms.ComboBox comboBoxIO2;
        private System.Windows.Forms.ComboBox comboBoxIO1;
        private System.Windows.Forms.CheckBox checkBoxIO7;
        private System.Windows.Forms.CheckBox checkBoxIO6;
        private System.Windows.Forms.CheckBox checkBoxIO5;
        private System.Windows.Forms.CheckBox checkBoxIO4;
        private System.Windows.Forms.CheckBox checkBoxIO3;
        private System.Windows.Forms.CheckBox checkBoxIO2;
        private System.Windows.Forms.CheckBox checkBoxIO1;
        private System.Windows.Forms.GroupBox groupBoxPort;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button buttonClose;
        private System.Windows.Forms.Button buttonOpen;
        private System.Windows.Forms.Button buttonReset;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.NumericUpDown numericUpDownInterval;
        private System.Windows.Forms.Label label9;

    }
}
